.orange-perso{
    color: #FFC107;
}
.bg-orange{
    background-color: #FFC107;
}
.bg-grey{
    background-color: #343A40;
}
.entete{
    background-color: #FFC107;
}
.bandeau{
    padding: 80px 0;
}
.bandeau h2{
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
.bandeau p{
    line-height: 0.5rem;
    font-style: italic;
}
.hr-bandeau{
    width: 15%;
    border-top: 2px solid white;
    padding-bottom: 5px;
}
/* PAGE CONSEILS */
.card{
    border: 2px solid #FFC107;
}
.doctolib{
    width: 48px;
    height: 48px;
}
